RCS - 2022 - Bug #3152

create inbound of Commercial vessel>click on view button > see the below issue

07/11/2022 12:12 PM - Shubham J

Status: Closed Start date: 07/11/2022
Priority: Low Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202207111212-215g0.png

clipboard-202207111212-ypazq.png

History

#1 - 07/12/2022 12:46 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/13/2022 10:29 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/13/2022 07:03 PM - priyanka Sharma
- File clipboard-202207131903-haxf6.png added

- Status changed from Resolved to Reopened

clipboard-202207131903-haxf6.png

#4 - 07/14/2022 04:44 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/21/2022 04:05 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202207111212-215q0.png 81.5 KB 07/11/2022 Shubham J
clipboard-202207111212-ypazqg.png 77.9 KB 07/11/2022 Shubham J
clipboard-202207131903-haxf6.png 107 KB 07/13/2022 priyanka Sharma
